Loading...
Searching...
No Matches
assetmgrmodel::AssetStrip::BladeOverflowChangedEvent Struct Reference

Event: Tag overflow. More...

Inheritance diagram for assetmgrmodel::AssetStrip::BladeOverflowChangedEvent:

## Public Attributes

boolean | overflow
| Whether the strip is out of space for new blade extension tags.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Tag overflow.

The documentation for this struct was generated from the following file:

- AssetStrip.idl